
/************** 協賛のお願い用ＣＳＳ **************/

*{
    margin: 0;
    padding: 0;
    font-size: 12px;
    letter-spacing: 1px;
    border: none;
}

body{
    font-style:normal;
    font-weight:normal;
    font-size:medium;
    text-align:left;
    color: #000;
    background-image: url(wall.gif);
    background-color: #fff;
}

#container {
    width: 800px;
    background-color: #fff;
    margin: 0px auto;
    text-align: left;
}


/* メインメニュー */

#menu {
    width: 800px;
    padding-top: 50px;
    background-image: url(sub_header.jpg);
    overflow: hidden;  /* IE6用おまじない */
}

#menu a {
    position: relative;
    display: block;
    float: left;
    height: 50px;
    background-position-y: 0px;
    background-image: url(menu_main.gif);
    background-color: transparent;
}

#menu a.top      { width:  67px; margin-left:  20px; background-position:    0px 0px; }
#menu a.blog     { width:  78px; margin-left:  15px; background-position:  -65px 0px; }
#menu a.gallery  { width: 110px; margin-left:  15px; background-position: -140px 0px; }
#menu a.archive  { width:  90px; margin-left:   230px; background-position: -300px 0px; }
#menu a.contact  { width: 100px; margin-left:   0px; background-position: -385px 0px; }
#menu a.facebook { width:  27px; margin-left:   3px; background-position: -488px 0px; }
#menu a.twitter  { width:  27px; margin-left:   0px; background-position: -519px 0px; }

#menu a.top:hover      { background-position:    0px -50px; }
#menu a.blog:hover     { background-position:  -65px -50px; }
#menu a.gallery:hover  { background-position: -140px -50px; }
#menu a.bbs:hover      { background-position: -255px -50px; }
#menu a.archive:hover  { background-position: -300px -50px; }
#menu a.contact:hover  { background-position: -385px -50px; }
#menu a.facebook:hover { background-position: -488px -50px; }
#menu a.twitter:hover  { background-position: -519px -50px; }




#supporter {
    margin: 20px;
    background-color: transparent;
}

h1 {
    margin-bottom: 8px;
    padding: 5px 0px 10px 10px;
    width: 160px;
    height: 15px;
    font-size: 14px;
    font-weight: bold;
    color: #666;
    background-color: #f2f2f2;
    border-left: 10px solid #bfbfbf;
    border-bottom: 1px solid #cccccc;
}

#supporter h2 {
    margin: 30px 0px 15px 0px;
    font-size: 13px;
    color: #444;
}

#supporter h3 {
    margin: 20px 0px 0px 18px;
    font-size: 12px;
    color: #444;
}

#supporter a { text-decoration: none; font-weight: normal; }
#supporter a:link    { color: #00f; }
#supporter a:visited { color: #00f; }
#supporter a:active  { color: #00f; }
#supporter a:hover   { color: #00f; background-color: #fff; }

#supporter p { margin-top: 1.0em; }
#supporter b { font-weight : bold; }

.history {
    padding: 10px 0px 10px 30px;
}

.history .date { color:#800; }
.history .name { color:#040; }


/* フッター */

#footer {
    margin-top: 10px;
    padding-top: 10px;
    height: 40px;
    background-image: url(footer.gif);
    font-size: 11px;
    line-height: 1.4;
    text-align: center;
}

